## ros-rolling-vision-opencv 3.4.0

=== debian/changelog ===
ros-rolling-vision-opencv (3.4.0-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 03 Oct 2022 07:00:00 -0000

ros-rolling-vision-opencv (3.3.1-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 21 Sep 2022 07:00:00 -0000

ros-rolling-vision-opencv (3.3.0-2jammy) jammy; urgency=high

  * Add apache license and bsd license, because both are used. (#479 <https://github.com/ros-perception/vision_opencv/issues/479>)
  * Reorganize author tag (#460 <https://github.com/ros-perception/vision_opencv/issues/460>)
  * Update maintainers (#451 <https://github.com/ros-perception/vision_opencv/issues/451>)
  * Contributors: Kenji Brameld

 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 14 Sep 2022 07:00:00 -0000

ros-rolling-vision-opencv (3.0.3-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 01 Apr 2022 07:00:00 -0000

ros-rolling-vision-opencv (3.0.2-2jammy) jammy; urgency=high

  * Minor cleanups to the ROS 2 branch (#418 <https://github.com/ros-perception/vision_opencv/issues/418>)
  * Contributors: Chris Lalancette

 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 27 Jan 2022 08:00:00 -0000

ros-rolling-vision-opencv (3.0.1-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 25 Jan 2022 08:00:00 -0000

ros-rolling-vision-opencv (3.0.0-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 19 Jan 2022 08:00:00 -0000

ros-rolling-vision-opencv (2.2.1-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 16 Jul 2020 07:00:00 -0000

ros-rolling-vision-opencv (2.2.0-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 27 May 2020 07:00:00 -0000

ros-rolling-vision-opencv (2.1.3-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-vision-opencv (2.1.2-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 30 May 2019 07:00:00 -0000

ros-rolling-vision-opencv (2.1.1-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 26 Apr 2019 07:00:00 -0000

ros-rolling-vision-opencv (2.1.0-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 26 Nov 2018 08:00:00 -0000

ros-rolling-vision-opencv (2.0.5-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 17 Aug 2018 07:00:00 -0000

ros-rolling-vision-opencv (2.0.4-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 14 Aug 2018 07:00:00 -0000

ros-rolling-vision-opencv (2.0.3-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 07 Aug 2018 07:00:00 -0000

ros-rolling-vision-opencv (2.0.2-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 29 Jun 2018 07:00:00 -0000

ros-rolling-vision-opencv (2.0.1-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 28 Jun 2018 07:00:00 -0000

ros-rolling-vision-opencv (2.0.0-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 31 May 2018 07:00:00 -0000

ros-rolling-vision-opencv (1.12.7-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 12 Nov 2017 08:00:00 -0000

ros-rolling-vision-opencv (1.12.6-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 11 Nov 2017 08:00:00 -0000

ros-rolling-vision-opencv (1.12.5-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 05 Nov 2017 07:00:00 -0000

ros-rolling-vision-opencv (1.12.4-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 29 Jan 2017 08:00:00 -0000

ros-rolling-vision-opencv (1.12.3-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 04 Dec 2016 08:00:00 -0000

ros-rolling-vision-opencv (1.12.2-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 24 Sep 2016 07:00:00 -0000

ros-rolling-vision-opencv (1.12.1-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 11 Jul 2016 07:00:00 -0000

ros-rolling-vision-opencv (1.12.0-2jammy) jammy; urgency=high

  * remove opencv_apps from vision_opencv
  * Contributors: Vincent Rabaud

 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 18 Mar 2016 07:00:00 -0000

ros-rolling-vision-opencv (1.11.12-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 10 Mar 2016 08:00:00 -0000

ros-rolling-vision-opencv (1.11.11-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 31 Jan 2016 08:00:00 -0000

ros-rolling-vision-opencv (1.11.10-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 16 Jan 2016 08:00:00 -0000

ros-rolling-vision-opencv (1.11.9-2jammy) jammy; urgency=high

  * Add opencv_apps to vision_opencv dependency
  * Contributors: Ryohei Ueda

 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 29 Nov 2015 08:00:00 -0000

ros-rolling-vision-opencv (1.11.8-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 15 Jul 2015 07:00:00 -0000

ros-rolling-vision-opencv (1.11.7-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 14 Dec 2014 08:00:00 -0000

ros-rolling-vision-opencv (1.11.6-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 16 Nov 2014 08:00:00 -0000

ros-rolling-vision-opencv (1.11.5-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 21 Sep 2014 07:00:00 -0000

ros-rolling-vision-opencv (1.11.4-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 27 Jul 2014 07:00:00 -0000

ros-rolling-vision-opencv (1.11.3-2jammy) jammy; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 08 Jun 2014 07:00:00 -0000

ros-rolling-vision-opencv (1.11.2-2jammy) jammy; urgency=high




