=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-rolling-vision-opencv
 Section: misc
 Priority: optional
-Maintainer: Ethan Gao <ethan.gao@linux.intel.com>
+Maintainer: Kenji Brameld <kenjibrameld@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ros-workspace
 Homepage: http://www.ros.org/wiki/vision_opencv
 Standards-Version: 3.9.2
